body{ margin: 0px; padding: 0px; font-family: Arial;}
* { outline: none; } 
a{color:#4b4b4b;text-decoration:none;}
a:hover{color:#cf4a12;}
a>img{border:none;}
h1 a,h2 a{color:#cf4a12;}
h1 a:hover,h2 a:hover{color:#4b4b4b;}
h1{font-size: 22px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
h2{font-size: 17px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
h3{font-size: 17px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
h4{font-size: 12px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
h5{font-size: 11px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
h6{font-size: 10px;color:#4b4b4b;margin: 0px 0px 10px 0px;}
p{margin:0px;margin-bottom: 5px;color:#444;font-size: 14px;}
p a{text-decoration: underline;}
p.justify{text-align:justify;}
.page-content{font-size: 14px;font-family: Segoe Ui; overflow:hidden;padding:10px;}
.page-content + .page-content{margin-top: 15px;}
.page-content ul{color:#222;font-size: 14px;list-style-position:inside;padding:0px;margin:0px;margin-bottom:5px;}
.page-content ul li{padding:0px;margin:0px;}
.page-content ul li ul{color:#555;font-size: 14px;}
.page-content hr{border:none;border-top:#e9e9e9 solid 1px;}
.page-content img{margin:10px;max-width:520px !important;}
.page-content h1{font-size:28px;line-height:28px;}
.page-content h1 a{color: inherit}
.page-content h1 a:hover{color: #4b4b4b}
.page-content h3{line-height:20px;color: #4b4b4b; font-weight:normal;}
.page-content a{text-decoration: underline;color: blue;}
.page-content a:hover{text-decoration: underline;color: red;}

.page-content h1 a,.page-content h2 a{color:#cf4a12;}
.page-content h3 a,.page-content h4 a,.page-content h5 a,.page-content h6 a{color:#4b4b4b;}

.news-image{
	display:inline-block;
	float:left;
	padding:5px;
	background: #fbfbfb;
	border:solid 1px #e9e9e9;
	max-width: 220px;
}
.news-image img{
	padding:0px;
	margin:0px;
}
.news-image.left{
	margin-left: 10px;
	float:right;
}
.news-image.right{
	margin-right: 10px;
	float:left;
}
.news-image-label, .news-image-label p{
	font-size: 11px;
	text-align:left;
}

.clear{clear:both;margin:0px; padding:0px; height:1px; width:1px; display:block;background:transparent;border:none;}
.small{font-size: 10px;color: #999;}

table.table-format{
	width:100%;
	text-align: left;
	font-weight: normal;
	color:#cf4a12;
	border-collapse: collapse;
	border:solid 1px #dcdcdc;
	margin-bottom: 10px;
}
table.table-format.small{
	font-size: 12px;
}
table.table-format thead th{
	background:#ececec;
	border-bottom:solid 1px #dcdcdc;
}
table.table-format tbody{
	color:#4b4b4b;
}
table.table-format tbody tr{
	padding: 5px 5px;
}
table.table-format tbody tr.par, .table-matriz tr:nth-child(even){
	background: #e7f8f8;
}
table.table-format tbody tr:hover{
	background: #c2ecec;
}

.box-right{ width:250px; padding:5px; border:solid 1px #ddd;background:#fbfbfb;float:right}
.box-right ul{margin:0px 10px; list-style-position:outside;padding:0px;}
.box-right ul li{margin:0px 10px; padding:0px;}

.shared-bar{
	clear: both;
}
.rss-button{
	width:24px;
	height:24px;
	display:inline-block;
	float:right;
	margin-right:10px;
	background-image: url(rss-button.png);
}
.rss-button:hover{
	background-position: 24px 0px;
}
.link-right{height:24px;line-height:24px;}

.geral ul
{
	padding: 0 9px;
	
}
.geral ul .informations h2
{
	height: 40px;
}
.geral ul .informations
{
	font-family: segoe ui;
	display:inline;
	float:left;
	padding: 0 5px;
	width: 170px ; /*180px /* era 270 */
}
.geral ul .informations img
{	
	margin: 5px 0;
}
.conteudo-biblio
{
	padding: 10px 0;
	text-align: center;
}
.geral ul .informations-acervo
{
	font-family: segoe ui;
	display:inline;
	float:left;
	padding: 0px;
	width: 105px ; /*180px /* era 270 */
}
.geral ul .informations-acervo img
{	
	margin: 5px 0;
}
#one-banner-site{
	max-width: 200px;
	max-height: 90px;
	overflow: hidden;	
}